Bug 153834

Summary: HWCERT: Hewlett Packard rx1600 <! IssueTracker 31014>
Product: [Retired] Red Hat Ready Certification Tests Reporter: David Lawrence <dkl>
Component: dumpsterAssignee: Richard Li <richardl>
Status: CLOSED CURRENTRELEASE QA Contact: Rob Landry <rlandry>
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://
Whiteboard: Hewlett Packard
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description David Lawrence 2005-04-05 16:19:31 EDT
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: cww@redhat.com
Cpu Name: Intel(R) IPF
Last Touched On: 2004-06-01 14:22:10-04

Detail Data:

Detail 1:
Status: Compatible
Hardware Id: 5384
Detail Notes: up to 16GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-04-02 07:40:56-05

Detail 2:
Status: Compatible
Hardware Id: 5384
Detail Notes: LSI Logic 53c1010
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-04-02 07:40:56-05

Detail 3:
Status: Compatible
Hardware Id: 5384
Detail Notes: Broadcom 5701 Copper Gigabit
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-04-02 07:40:56-05

Detail 4:
Status: Compatible
Hardware Id: 5384
Detail Notes: Intel 82557/8/9 (ethernet pro 100)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-04-02 07:40:56-05

Detail 5:
Status: Compatible
Hardware Id: 5384
Detail Notes: DV-28E-A
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-04-02 07:40:56-05

Detail 6:
Status: Compatible
Hardware Id: 5384
Detail Notes: Broadcom 5701 Fibre Gigabit
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-04-02 07:40:56-05

Detail 7:
Status: Compatible
Hardware Id: 5384
Detail Notes: Intel Itanium-2 900MHz, 1000MHz, 1.3GHz, 1.4GHz, 1.5GHz<br>
Qty: 1-2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-04-02 07:40:56-05

Detail 8:
Status: Compatible
Hardware Id: 5384
Detail Notes: LSI Logic 53c1000
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-04-02 07:40:56-05

Detail 9:
Status: Compatible
Hardware Id: 5384
Detail Notes: LSI Logic 53c876
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-04-02 07:40:56-05

Detail 10:
Status: Compatible
Hardware Id: 5384
Detail Notes: LSI Logic 53c1030
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-04-02 07:40:56-05

Detail 11:
Status: Compatible
Hardware Id: 5384
Detail Notes: ATI Radeon VE 7000 QY
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-04-02 07:40:56-05

Detail 12:
Status: Compatible
Hardware Id: 5384
Detail Notes: HP SmartArray (U320) 6402 2-port RAID
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-04-02 07:40:56-05

Detail 13:
Status: Compatible
Hardware Id: 5384
Detail Notes: 4-port Tulip NIC
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-04-02 07:40:56-05

Detail 14:
Status: Compatible
Hardware Id: 5384
Detail Notes: Qlogic 2340 FibreChannel SCSI
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-04-02 07:40:56-05

Comment 1 David Lawrence 2005-04-05 19:59:35 EDT
Cleaning up duplicates, moving out of the way.